2009年7月27日月曜日

#appengine 用のmavenプラグインをいくつか1.2.2対応した

以下の二つのエントリで紹介したプラグインを1.2.2対応しました。どちらも、1.2.2-SNAPSHOTというバージョンでdeployしてあります。

gae-maven2-plugin
gae-wicket-quickstart

Wicketの方は、以前のエントリで紹介した、自社で作業しているWikiの内容をいくらか反映したものになっています。詳しくしりたい場合は変更内容の確認をどーぞ。

コメントを投稿